local fn = _gn(0xE86051786B66CD8E)
--- Retrieves the local player's NetworkHandle* and stores it in the given buffer.
-- * Currently unknown struct
function Global.NetworkGetLocalHandle(bufferSize)
	return fn(_i, bufferSize)
end
